Package twisted :: Package mail :: Module relaymanager :: Class MXCalculator

[show private | hide private]
[frames | no frames]

## Class MXCalculator

Method Summary
| `__init__(self)`
| ``getMX`(self, deferred, domain)` TBD
| `getMXAnswer(self, deferred, answers)`
| `markBad(self, mx)`
| `markGood(self, mx)`

Class Variable Summary
`int` | `timeOutBadMX`

Method Details

### getMX(self, deferred, domain)

TBD

Class Variable Details

### timeOutBadMX

  Type:
    `int`
  Value:

        3600

Generated by Epydoc 1.1 on Thu May 8 13:16:32 2003 | http://epydoc.sf.net